body.nav-open {
    overflow: hidden
}

.header__container {
    --topNavXSpacing: 0.825rem;
    --topNavYSpacing: 0.75rem;
    --desktopNavXSpacing: 0.825rem;
    --desktopNavYSpacing: 2rem;
    --mobileNavXSpacing: 0;
    --mobileNavYSpacing: 0.75rem;
    --mobileMenuXSpacing: 1rem;
    --mobileMenuYSpacing: 0.5rem;
    --dropdownWidth: 230px;
    --dropdownYSpacing: 1.5rem;
    --dropdownXSpacing: 2rem;
    --dropdownLinkSpacing: 0.5rem;
    box-shadow: 15px 25px 60px transparent;
    position: relative;
    transition: background .2s ease-in-out, box-shadow .2s ease-in-out;
    width: 100%;
    z-index: 12
}

.header__container.scroll-up.header-scroll,
.header__container[data-fixed=true].header-scroll {
    position: fixed
}

.header__container[data-fixed=true][data-scroll=true].header-scroll {
    top: -100%
}

.header__container[data-fixed=true][data-scroll=true].scroll-down,
.header__container[data-fixed=true][data-scroll=true].scroll-up {
    top: -100%;
    transition: top .5s ease-in-out, background .2s ease
}

.header__container[data-fixed=true][data-scroll=false],
.header__container[data-fixed=true][data-scroll=true].scroll-up {
    top: 0
}

.header__container[data-transparent=true] {
    position: absolute;
    top: 0
}

.header__wrapper {
    align-items: center;
    display: flex;
    margin: 0 auto
}

.header__menu--top {
    align-items: center;
    display: flex;
    position: relative;
    width: 100%;
    z-index: 101
}

.header__wrapper--top:not([data-length="1"]) .header__menu--top .header__menu--top {
    width: auto
}

.header__menu--align-justify .header__menu--top {
    justify-content: space-between
}

.header__menu--align-center .header__menu--top {
    justify-content: center
}

.header__menu--align-justify[data-length="1"] .header__menu--top,
.header__menu--align-right .header__menu--top {
    justify-content: flex-end
}

.header__menu--align-justify[data-length="1"][data-icons-position=left] .header__menu--top,
.header__menu--align-justify[data-length="1"][data-icons-position=right] .header__menu--top {
    justify-content: space-between
}

.header__container[data-layout=desktop] .header__logo-col {
    margin: calc(var(--desktopNavYSpacing)/1.55) 0
}

.header__button-col {
    margin: calc(var(--desktopNavYSpacing)/2) 0;
    margin-left: var(--desktopNavXSpacing)
}

.header__search-col {
    margin: calc(var(--desktopNavYSpacing)/2) 0;
    margin-left: calc(var(--desktopNavXSpacing)/2)
}

.header__container--left .header__search-col.buttons-false {
    margin-left: var(--desktopNavXSpacing)
}

.header__menu-item--language-switcher .header__menu-submenu {
    overflow: hidden;
    padding: .5rem 0;
    width: fit-content
}

.header__logo img {
    height: auto;
    max-width: 100%
}

.header__container[data-fixed=true].header-scroll .header__logo-default.logo-hide,
.header__logo-image.header__logo-scroll {
    display: none
}

.header__container[data-fixed=true].header-scroll .header__logo-image.header__logo-scroll {
    display: block
}

.header__menu-container--mobile {
    display: none
}

.header__menu--mobile {
    border-top: 1px solid #eaeaea;
    display: none;
    height: 100vh;
    left: 0;
    overflow: hidden scroll;
    padding: calc(var(--mobileMenuYSpacing)*3) 0;
    position: fixed;
    right: 0;
    top: var(--mobileHeaderBottom);
    width: 100%;
    z-index: 99
}

.header__menu-item svg,
.header__menu-item svg g,
.header__menu-item svg path,
.header__menu-link {
    transition: color, fill .25s ease-in-out
}

.header__menu-item {
    align-items: center;
    display: inline-flex;
    position: relative
}

.has-next-false {
    margin: 0 calc(var(--topNavXSpacing)*-1)
}

.header__menu--desktop:not(.header__menu--top) .header__menu-item--depth-1>.header__menu-link {
    padding: var(--desktopNavYSpacing) var(--desktopNavXSpacing)
}

.header__menu--top .header__menu-item--depth-1>.header__menu-link {
    opacity: 1;
    padding: var(--topNavYSpacing) var(--topNavXSpacing);
    transition: opacity .15s ease-in-out;
    will-change: transform, opacity
}

.header__menu--top .header__menu-item--depth-1>.header__menu-link:hover {
    opacity: .75
}

.header__menu.header__menu--top>div:first-child>ul:first-child>li:first-child>a,
.header__menu.header__menu--top>div:first-child>ul:first-child>li:first-child>button {
    padding-left: 0
}

.header__menu.header__menu--top>div:last-child>ul:last-child>li:last-child>a,
.header__menu.header__menu--top>div:last-child>ul:last-child>li:last-child>button {
    padding-right: 0
}

.header__menu-announcement a,
.header__menu-announcement a:hover {
    color: inherit;
    text-decoration: underline
}

.header__menu-announcement a:hover {
    opacity: .65
}

.header__menu-announcement :last-child {
    margin-bottom: 0
}

.top-bar-mobile {
    margin-top: var(--mobileMenuYSpacing)
}

.header__menu-submenu {
    border-radius: 0 0 4px 4px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .05);
    left: 0;
    opacity: 0;
    padding: var(--dropdownYSpacing) 0;
    position: absolute;
    text-align: left;
    top: 100%;
    visibility: hidden;
    width: var(--dropdownWidth);
    z-index: 99
}

.header__menu-item--open>.header__menu-submenu {
    opacity: 1;
    visibility: visible
}

.header__menu-item--depth-1:last-child>.header__menu-submenu {
    left: auto;
    right: 0
}

.header__menu-submenu--level-3 {
    left: 100%;
    top: calc(var(--dropdownYSpacing)*-1 - var(--border-size))
}

.header__menu--top .header__menu-submenu {
    padding: calc(var(--dropdownYSpacing)*.5) 0;
    width: calc(var(--dropdownWidth)/1.5)
}

.header__menu--top .header__menu-submenu .header__menu-link {
    padding: var(--dropdownLinkSpacing) calc(var(--dropdownXSpacing)*.5)
}

.header__menu--top .header__menu-submenu--level-3 {
    left: 100%;
    top: calc((var(--dropdownYSpacing)*0.5)*-1 - var(--border-size))
}

.header__menu-item--depth-1:nth-last-child(-n+2) .header__menu-submenu--level-3 {
    left: auto;
    right: 100%;
    top: 0
}

.header__menu-submenu .header__menu-item {
    background-color: inherit;
    width: 100%
}

.header__menu-submenu .header__menu-link {
    align-items: center;
    display: inline-flex;
    flex: 1;
    padding: var(--dropdownLinkSpacing) var(--dropdownXSpacing)
}

.header__menu-back svg {
    margin-right: 10px
}

.header__container[data-layout=desktop] .header__menu-submenu .header__menu-child-toggle {
    margin-left: auto
}

.header__menu-submenu .header__menu-child-toggle {
    transform: rotate(-90deg)
}

.header__menu-child-toggle {
    margin-left: .35rem
}

.header__top-menu .header__menu-child-toggle {
    margin-left: 2px
}

.header__menu-toggle {
    display: none
}

.header__menu-toggle svg {
    width: 26px
}

.hs-search-field__desktop .hs-search-field__input {
    border: none !important;
    bottom: 0;
    height: 46px !important;
    max-width: none !important;
    min-height: 46px !important;
    opacity: 1;
    position: absolute;
    right: 0;
    width: 400px !important
}

.header__container[data-layout=desktop] .hs-search-field__form .btn-wrapper,
.header__container[data-layout=desktop] .hs-search-field__form button {
    justify-content: center;
    padding: 0;
    text-align: center;
    width: 100%
}

.search--icon {
    border-color: transparent !important;
    position: relative;
    z-index: 1
}

.hs-search-field__mobile {
    margin-top: var(--mobileMenuYSpacing);
    padding: var(--mobileMenuYSpacing) var(--mobileMenuXSpacing)
}

.hs-search-field__mobile form {
    position: relative
}

.hs-search-field__mobile .btn-wrapper {
    align-items: center;
    display: flex;
    height: 100%;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%)
}

.hs-search-field__mobile .btn-wrapper .cta-button {
    min-height: 100%;
    padding: 0 10px 0 15px
}

.hs-search-field__mobile input:not([type=radio]):not([type=checkbox]):not([type=file]):not([type=submit]) {
    border: none;
    padding-left: 38px
}

.header__container .cta-group,
.header__container .header__menu-col {
    opacity: 1;
    transition-delay: .25s;
    transition: opacity .15s ease-in-out;
    will-change: opacity
}

.header__menu-col.m-left-auto {
    margin-left: calc(var(--desktopNavXSpacing)*2)
}

.header__container.search-open .cta-group,
.header__container.search-open .header__menu-col {
    opacity: 0
}

.header__container[data-layout=desktop] .header__wrapper {
    position: relative
}

.header__container[data-layout=desktop] .search {
    height: 46px;
    position: relative;
    width: 46px;
    z-index: 2
}

.header__container[data-layout=desktop] .closed .hs-search-field__input {
    opacity: 0;
    padding: 0 !important;
    width: 100% !important
}

.header__container[data-layout=desktop] .closed .hs-search-field__input::placeholder {
    color: transparent
}

.header__container .sr-social {
    align-items: center;
    display: inline-flex;
    gap: 6px;
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0
}

.header__container .sr-social.p-left {
    margin-right: calc(var(--topNavXSpacing)*.5)
}

.header__container .sr-social.p-center {
    margin: calc(var(--topNavXSpacing)*.5)
}

.header__container .sr-social.p-right {
    margin-left: calc(var(--topNavXSpacing)*.5)
}

.header__container .sr-social a {
    display: inline-flex;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    will-change: opacity
}

.header__container .sr-social a:hover {
    opacity: .75
}

.header__container .sr-social svg {
    fill: var(--f);
    color: var(--f)
}

.header__container .icon-bg {
    align-items: center;
    background: var(--b);
    border-radius: 100%;
    height: var(--h);
    justify-content: center;
    width: var(--w)
}

.no-button {
    background: none;
    border: none;
    border-radius: 0;
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    line-height: inherit;
    margin-bottom: 0;
    padding: 0;
    text-align: left;
    text-decoration: none
}

.skip-main {
    height: 1px;
    left: -999px;
    overflow: hidden;
    position: absolute;
    top: auto;
    width: 1px;
    z-index: -999
}

.skip-main:active,
.skip-main:focus {
    border-radius: 100px;
    font-size: 1.2em;
    height: auto;
    left: 0;
    margin: 0 auto;
    overflow: auto;
    padding: 10px;
    right: 0;
    text-align: center;
    top: 10px;
    width: 300px;
    z-index: 999
}

.header__container[data-layout=desktop] .m-left-auto {
    margin-right: auto
}

.header__container[data-layout=desktop] .m-right-auto {
    margin-left: auto
}

.header__container[data-layout=desktop] .m-center-auto {
    margin-left: auto;
    margin-right: auto
}

.header__container[data-layout=desktop] .header__menu-item[data-mega=true] {
    position: static
}

.header__container[data-layout=desktop] [data-mega=true] .header__menu-submenu .header__menu-item {
    margin: 1px
}

.header__container[data-layout=desktop] .header__menu-item[data-mega=true] .header__menu-item--depth-2 {
    display: block
}

.header__container[data-layout=desktop] .header__menu-item[data-mega=true] .header__menu-submenu--level-2 {
    display: flex
}

.header__container[data-layout=desktop] .header__menu-item[data-mega=true] .header__menu-submenu {
    width: 100%
}

.header__container[data-layout=desktop] .header__menu-item[data-mega=true] .header__menu-submenu--level-2>.header__menu-item:not(:first-child) {
    border-left: 1px solid #e5e7ea
}

.header__container[data-layout=desktop] .header__menu-item[data-mega=true] .header__menu-submenu--level-3 {
    border: none !important;
    box-shadow: none;
    opacity: 1;
    padding: 0;
    position: static;
    transition: none
}

.header__container[data-layout=desktop] .header__menu-item[data-mega=true].header__menu-item--open .header__menu-submenu--level-3 {
    opacity: 1;
    visibility: visible
}

.header__container[data-layout=desktop] .header__menu-item[data-mega=true] .header__menu-submenu button.header__menu-link {
    cursor: auto;
    font-weight: 700 !important
}

.header__container[data-layout=desktop] [data-mega=true] .header__menu-item--depth-2 .header__menu-child-toggle,
.header__container[data-layout=mobile] .header__top:not(.header__top-announcement) {
    display: none
}

.header__container[data-layout=mobile] .header__bottom {
    padding: var(--mobileNavYSpacing) var(--mobileNavXSpacing)
}

.header__container[data-layout=mobile] .header__logo-col {
    padding-right: 2rem
}

.header__container[data-layout=mobile] .header__menu--desktop {
    display: none
}

.header__container[data-layout=mobile] .header__menu-col {
    margin-left: auto
}

.header__container[data-layout=mobile] .header__menu--show,
.header__container[data-layout=mobile] .header__menu-container--mobile {
    display: block
}

.header__container[data-layout=mobile] .header__menu-item {
    justify-content: space-between;
    position: static;
    text-align: left;
    width: 100%
}

.header__container[data-layout=mobile] .header__menu-link {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: var(--mobileMenuYSpacing) var(--mobileMenuXSpacing);
    width: 100%
}

.header__container[data-layout=mobile] .header__menu-submenu--level-2>li {
    margin-bottom: calc(var(--mobileMenuYSpacing)*2)
}

.header__container[data-layout=mobile] .header__menu-back {
    background: none;
    border: none;
    justify-content: start
}

.header__container[data-layout=mobile] .header__menu-item--button {
    padding: var(--mobileMenuYSpacing) var(--mobileMenuXSpacing)
}

.header__container[data-layout=mobile] .header__menu-submenu .header__menu-item {
    padding: 0
}

.header__container[data-layout=mobile] .header__menu-item--depth-1:nth-last-child(-n+2) .header__menu-submenu--level-3,
.header__container[data-layout=mobile] .header__menu-submenu,
.header__container[data-layout=mobile] .header__menu-submenu--level-3 {
    border: none;
    position: static;
    width: 100%
}

.header__container[data-layout=mobile] .header__menu-submenu {
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transform: translateX(100%);
    transition: all .3s;
    visibility: hidden;
    width: 100%;
    z-index: 3
}

.header__container[data-layout=mobile] .header__menu-item--open>.header__menu-submenu {
    opacity: 1;
    transform: translateX(0);
    visibility: visible
}

.header__container[data-layout=mobile] .header__menu-child-toggle svg {
    margin-left: 0
}

.header__container[data-layout=mobile] .header__menu-child-toggle {
    transform: rotate(-90deg);
    transform-origin: 50% 50%;
    transition: transform .4s;
    will-change: transform
}

.header__container[data-layout=mobile] .header__menu-toggle--show {
    display: block
}

.header__container[data-layout=mobile] .hidden-phone {
    display: none !important
}

.header__container[data-layout=mobile] .header__menu-container--mobile .cta-group {
    align-items: flex-start;
    flex-direction: column
}

.header__container[data-fixed=true][data-layout=desktop].header-scroll .header__logo-image.header__logo-scroll.logo_mobile,
.header__container[data-fixed=true][data-layout=mobile].header-scroll .header__logo-image.header__logo-scroll:not(.logo_mobile),
[data-layout=desktop] .logo_mobile,
[data-layout=mobile] [data-mobile=true] .header__logo-image:not(.logo_mobile) {
    display: none
}

/* ---------- page --------*/

.header__container {
    background: #101820;
    box-shadow: 15px 25px 60px rgba(0, 0, 0, 0%);
    --border-size: 2px;
}

.header__container.header-scroll {
    background: #101820;
    box-shadow: 15px 25px 60px rgba(0, 0, 0, 10%);
}

.header__menu-item {
    color: #FFFFFF;
}

.header__container[data-layout='desktop'].header-scroll .header__menu-item--depth-1:not(.header__menu-link--active-link) {
    color: #FFFFFF;
}

.btn-wrapper.btn-none-wrapper .cta-button,
.btn-wrapper.btn-none-wrapper .cta_button {
    color: #FFFFFF;
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    border: none !important;
    padding: 0 !important;
}

.header__menu-link {
    color: inherit;
    font-size: 16px;
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.header__menu-item--depth-1>.header__menu-child-toggle svg {
    color: inherit;
}

.header__menu-item--depth-1.header__menu-item:hover,
.header__menu-item--depth-1.header__menu-item:focus,
.btn-wrapper.btn-none-wrapper .cta-button:hover,
.btn-wrapper.btn-none-wrapper .cta-button:focus,
.btn-wrapper.btn-none-wrapper .cta_button:hover,
.btn-wrapper.btn-none-wrapper .cta_button:focus {
    color: #dabf00;
}

.header__menu-item--depth-1>.header__menu-link:active,
.header__menu-item--depth-1.header__menu-link--active-link {
    color: #528AAE;
}

.header__menu--desktop .header__menu-submenu {
    border-top: 2px solid #528AAE;
}

.header__menu--mobile {
    background-color: #444444;
}

.header__menu-submenu {
    background-color: #444444;
}

.header__container .header__menu-submenu .header__menu-item {
    color: #101820;
}

.header__container .header__menu-submenu .header__menu-item:hover,
.header__container .header__menu-submenu .header__menu-item:focus {
    background-color: #ffffff;
    color: #528AAE;
}

header__container .header__menu-submenu .header__menu-item:active,
.header__container .header__menu-submenu .header__menu-link--active-link {
    background-color: #ffffff;
    color: #528AAE;
}

.header__menu-back {
    font-family: Poppins, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    color: #30343b;
    font-size: 14px;
}

.header__menu-back:hover {
    color: #dabf00;
}

.header__menu-announcement {
    padding-top: 0.5rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    margin-top: 0rem;
    margin-bottom: 0rem;
}

.header__top {
    background-color: #528AAE;
}

.header__menu--top .header__menu-item--depth-1:hover,
.header__menu--top .header__menu-item--depth-1:active,
.header__menu--top .header__menu-item--depth-1>.header__menu-link,
.header__menu--top .header__menu-item--depth-1.header__menu-link--active-link {
    color: #FFFFFF;
    font-size: 12px;
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.header__wrapper--top .lang_list_class li a,
.header__menu--top .header__menu-link {
    font-size: 12px;
}

.search--icon,
.hs-search-field__input {
    background: #F5F7F9;
}

.hs-search-field__input:not([type='radio']):not([type='checkbox']):not([type='file']):not([type='submit']) {
    color: #30343B;
}

.header__menu-submenu {
    transition: visibility 0s linear 300ms, opacity 300ms, top 300ms;
}

.header__menu-item--open>.header__menu-submenu {
    transition: visibility 0s linear 0s, opacity 300ms, top 300ms, transform 300ms;
}

.header__container[data-layout="mobile"] .header__menu-submenu {
    transition: visibility 0s linear 100ms, opacity 100ms, transform 300ms;
}

.header__container[data-layout="mobile"] .header__menu-item--open>.header__menu-submenu {
    transition: visibility 0s linear 0s, opacity 100ms, transform 300ms;
}